The Joomla! Extensions Directory ™

edwinl83

Reviews(1)
 
byedwinl83, October 2, 2008
1 of 1 people found this review helpful
JV-LinkExchanger (jvlinx)
I recently bought the jvse 3.2.0 release because of the rich set of features. Installation on an old webserver failed due to the fact that the server did not support jvse 3.2.0. On my new webserver, the installation was very straightforward and I had the module running immediately. JV-extensions offered great service during the installation; they responded quickly and thorough.

After the installation I experienced two problems:

1 Images of the template were not suited for high resolution screens

2 I could not install the jvse JoomSEF plugin (my mistake)

The first problem was fixed within short notice by jv-extensions. They mailed me a new set of images, which I installed on the webserver, and the problem was fixed. The second problem was my own mistake. I tried to install the jvse Joomsef with the general Joomla installer, which is not correct. Instead, try the following steps:

1 Make sure joomla 1.5.x is running in legacy mode
2 Install JoomSEF 3.2
3 Go to the backend and click on the JoomSEF module, next click on install (top right) and select the ext_jvse_v100_j15xL zipfile.

That’s all!

In sum, the module has many advanced features, at least everything I need. Moreover, the biggest advantage of choosing a JV-extension is the great service! They respond quickly, are patient and have a lot of technical expertise.
Regards,

Edwin